@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@300;400;700;800&display=swap');
nav ul li,.top-bar-nav ul li,.top-call{font-family: 'Merriweather Sans', sans-serif;}
.pagetop{width:100%;padding:10px 0;}
.pagetop,.logo-col,.top-call,.top-bar-nav{height:auto;overflow:hidden;}
.logo-col{width:50%;float:left;}
.link-call-col{width:48%;float:right;}
.top-call,.top-bar-nav{text-align:right;clear:both;width:100%;}
.top-call{margin:10px 0 0 0;font-size:18px;}
.top-call a{color:#333333;}
.top-call a:hover{color:#F4BC1F;}
.top-call img{vertical-align:middle;margin:0 8px 0 0;}
.top-bar-nav ul{list-style-type:none;}
.top-bar-nav ul li{display:inline;font-size:14px;}
.top-bar-nav ul li a{color:#5a5a5a;text-decoration:none;}
.top-bar-nav ul li a:hover{color:#F4BC1F;}
.top-bar-nav ul li::after{content:'\007C';margin:0 8px;color:#5a5a5a;}
.top-bar-nav ul li:last-child:after{content:'';margin:0;}

.sticky{width:100%;height:auto;position:-webkit-sticky;position:sticky;top:0;padding:0;z-index:50;}
.mobile-icon,.nav-bar{width:100%;position:relative}*{margin:0;padding:0}.nav-bar{height:auto;z-index:20;top:0;font-size:16px;background-color:#F4BC1F}.nav-bar li:first-child{padding-left:10px}a{text-decoration:none;color:inherit}nav ul{overflow:hidden;text-align:right;-webkit-transition:max-height .4s;-ms-transition:max-height .4s;-moz-transition:max-height .4s;-0-transition:max-height .4s;transition:max-height .4s}nav ul li{display:inline-block;padding:0 15px;color:#333333;float:left;font-size:16px;font-weight:700;margin:25px 0}nav a:hover{color:#000}.btn a:hover{color:#333333}.btn:hover{background-color:#e8e8e8;color:#333333}.btn{float:right;background-color:#333333;padding:12px 24px;margin:12.5px 0 0;color:#fff;font-weight:700;border-radius:5px}.mobile-icon{text-align:right;box-sizing:border-box;cursor:pointer;color:#fff;display:none;font-size:20px;font-family:bold;margin:2%;padding-left:1.25em}.mobile-icon:before{content:"";position:absolute;left:0;top:.2em;width:1.2em;height:.16em;background:#333333;box-shadow:0 .35em 0 0 #333333,0 .7em 0 0 #333333}
@media screen and (max-width: 1166px){
.mobile-icon,.nav-bar{display:block}nav ul{max-height:0;padding:0;}.showing{max-height:20em;padding-bottom:20px;font-size:18px}.nav-bar{width:100%;background-color:#F4BC1F}nav ul li{box-sizing:border-box;width:100%;text-align:left;padding:10px 0 0 10px;margin:0;color:#333333}nav ul li a:hover{color:#000}.btn a:hover{color:#000}.btn:hover{color:#333;background-color:#F4BC1F;}.btn{float:left;padding:0;margin:10px 0 0 10px;color:#333333;font-weight:700;border-radius:none;background-color:#F4BC1F;}
}
@media screen and (max-width: 550px){
.logo-col{width:100%;float:none;text-align:center;}
.link-call-col{width:100%;float:none;}
.top-call,.top-bar-nav{text-align:center;}
.top-bar-nav{display:none;}
}

/*
F4BC1F
467AF4
333333
*/